james-server-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bernd Fondermann" <bernd.fonderm...@googlemail.com>
Subject Re: [mime4j] Minimum JDK?
Date Sun, 25 May 2008 16:56:20 GMT
I'd guess 1.4, as the rest of James.


On Sun, May 25, 2008 at 5:36 PM, Robert Burrell Donkin
<robertburrelldonkin@gmail.com> wrote:
> i'd like to use nio for the encoders i'm putting together to fix
> https://issues.apache.org/jira/browse/MIME4J-37.
>
> anyone know what the target JDK is for Mime4J?
>
> - robert
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: server-dev-unsubscribe@james.apache.org
> For additional commands, e-mail: server-dev-help@james.apache.org
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: server-dev-unsubscribe@james.apache.org
For additional commands, e-mail: server-dev-help@james.apache.org


Mime
View raw message